A
{
	text-decoration: none;
	color: #FFCC00;
}
A:hover
{
	color: #FFCC00;
   	text-decoration: none;
}
BODY
{
	color: #FFCC00;
	background-color: #808080;
	font-face: Verdana;
	font-size: medium;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	margin-bottom: 0;
}
TABLE
{
	margin-left: auto;
	margin-right: auto;
}
TD
{
	text-align: left;
	font-size: medium;
}
TH
{
	text-align: center;
	font-size: medium;
}
.guide TD
{
	text-align: center;
	color: white;
	font-size: medium;
}
.guide TH
{
	font-size: medium;
	color: #FFCC00;
	background-color: #484C50;
}
.menus TD
{
	color: #FFCC00;
	text-align: center;
	background-color: #484C50;
}
.menus TH
{
	color: #FFCC00;
	background-color: #404050;
}
.inputtable TD
{
	font-size: medium;
	color: #FFCC00;
	background-color: #484C50;
}
.inputtable TH
{
	font-size: medium;
	color: #FFCC00;
	background-color: #404050;
}
TABLE.scorestable
{
	width: 100%;
}
.scorestable TH
{
	color: #FFCC00;
	font-size: medium;
}
.scorestable TD
{
	font-size: small;
}
.empstatus TH { text-align: left; }
.empstatus TD { text-align: right; }
.mnormal { color: #FFFFFF; }
.mdisabled { color: yellow; }
.mself { color: aqua; }
.mally { color: #9FBFDF; }
.mprotected { color: #99FFBB; }
.mdead { color: #ff0000; }
.cgood { color: lime; }
.cwarn { color: yellow; }
.cbad { color: red; }
.cneutral { color: white; }
.era1
{
	color: #FFCC00;
	background-color: #484C50;
	font-size: large;
}
.era2
{
	color: #FFCC00;
	background-color: #484C50;
	font-size: large;
}
.era3
{
	color: #FFCC00;
	background-color: #484C50;
	font-size: large;
}
.era0
{
	color: #FFCC00;
	background-color: #484C50;
	font-size: large;
}
.aleft { text-align: left;  }
.acenter { text-align: center;  }
.aright { text-align: right;  }
